Subject: [mpls] Mirja Kühlewind's No Objection on draft-ietf-mpls-sfc-encapsulation-03: (with COMMENT)

From: Mirja Kühlewind via Datatracker <[email-masked]>
Date: Tue, 12 Mar 2019 03:14:18 -0700

Mirja Kühlewind has entered the following ballot position for
draft-ietf-mpls-sfc-encapsulation-03: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-mpls-sfc-encapsulation/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Not sure about the document's intended status as informational. The doc does
not specify a new protocol but it does give normative instructions on the used
of protocols. However, I leave this decision to the responsible AD and WG.